Changes

150 bytes added ,  23:06, 17 November 2020
no edit summary
Line 8: Line 8:  
  /* Logo */
 
  /* Logo */
 
/********/
 
/********/
 +
/*Left and right positions*/
 
#p-logo {
 
#p-logo {
 
     top: 35px;
 
     top: 35px;
Line 14: Line 15:  
     position: absolute;
 
     position: absolute;
 
}
 
}
 +
/*Image size*/
 
#p-logo a {
 
#p-logo a {
 
     width: 23em;
 
     width: 23em;
Line 24: Line 26:  
  /* Page Content */
 
  /* Page Content */
 
/****************/
 
/****************/
 +
/*Postion of main page content*/
 
#mw-head-base {
 
#mw-head-base {
 
     margin-top: 11em;
 
     margin-top: 11em;
 
}
 
}
 +
/*Position of top page controls*/
 
#mw-head {
 
#mw-head {
 
     top: 16em;
 
     top: 16em;
Line 36: Line 40:  
  /* Top Nav Bar */
 
  /* Top Nav Bar */
 
/***************/
 
/***************/
 +
/*Widens top bar*/
 
#p-personal {
 
#p-personal {
 
     right: 0;
 
     right: 0;
Line 43: Line 48:  
     background-color: aliceblue;
 
     background-color: aliceblue;
 
}
 
}
 +
/*Text in top bar*/
 
#p-personal ul {
 
#p-personal ul {
 
     float: right;
 
     float: right;